@charset "UTF-8";
/* CSS Document */


@font-face {font-family: 'Futura Std'; src: url("fonts/FuturaStd-Book.otf");}
@font-face {font-family: 'Futura Std'; src: url("fonts/FuturaStd-Book.otf");}


a {text-decoration:none;}

h1 {font-family: 'Futura Std'; font-size:34px; letter-spacing:0; line-height:52px; font-weight:100;}

h2 {font-family: 'Futura Std'; font-size:21px; letter-spacing:0; line-height:38px; font-weight:200;}

h3 {font-family: 'Futura Std'; font-size:21px; letter-spacing:0; line-height:38px; font-weight:200;}

h4 {font-family: 'Futura Std'; font-size:21px; letter-spacing:0; line-height:34px; font-weight:200;}



h6 {font-family: 'Futura Std'; font-size:24px; letter-spacing:0px; line-height:39px; font-weight:200;}



p {font-family: 'Futura Std'; font-size:18px; letter-spacing:1; line-height: 32px;}

li {font-family: 'Futura Std'; font-size:18px; letter-spacing:1; line-height: 32px;}



@media screen and (orientation: portrait) and (max-width: 960px) {
	
	h1 {font-family: 'Futura Std'; font-size:7vw; letter-spacing:0; line-height:11vw; font-weight:100;}
	
	h2 {font-family: 'Futura Std'; font-size:5vw; letter-spacing:0; line-height:8vw; font-weight:200;}

	h3 {font-family: 'Futura Std'; font-size:3.5vw; letter-spacing:0; line-height:7vw; font-weight:200;}


	p {font-family: 'Futura Std'; font-size:3.4vw; letter-spacing:2; line-height: 6vw; padding:74px 0px 0px 0px;}
	
}

@media screen and (orientation: portrait) and (min-width: 961px) {
	
	h1 {font-family: 'Futura Std'; font-size:34px; letter-spacing:0; line-height:52px; font-weight:100;}

	h2 {font-family: 'Futura Std'; font-size:21px; letter-spacing:0; line-height:38px; font-weight:200;}

	h3 {font-family: 'Futura Std'; font-size:21px; letter-spacing:0; line-height:38px; font-weight:200;}

	p {font-family: 'Futura Std'; font-size:18px; letter-spacing:1; line-height: 32px;}
	
}
